.favourite__wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    
    .favourite__count{
        color: #fff;
        margin-left: 5px;
        font-family: 'Roboto', sans-serif;
    }
    .favourite__wrap-img {
        width: 32px;
    }
}